Opened 14 years ago

Closed 14 years ago

#2473 closed task (fixed)

libgsf-1.14.7

Reported by: ken@… Owned by: ken@…
Priority: normal Milestone: 6.3
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

Just a version update, but gnumeric-1.8.1 needs >= 1.14.6

I've been using 1.14.7 fr a few weeks, forgot it wasn't in the book!

Change History (2)

comment:1 by ken@…, 14 years ago

Owner: changed from blfs-book@… to ken@…
Status: newassigned

comment:2 by ken@…, 14 years ago

Resolution: fixed
Status: assignedclosed

fixed in r7229.

Note: See TracTickets for help on using tickets.